/* =========================================== */
/* # STYLES SPECIFIQUES à WEBTV (refonte 2015) */
/* =========================================== */


/* --------- */
/* ## Global */
/* --------- */

/* Never show submenus */
.global-nav .menu ul {
    display: none !important;
}


/* ----------- */
/* ## Couleurs */
/* ----------- */

.global-nav .content > .menu > li > a,
#content .block-views .block-title,
.page-column-main .article-title,
.breadcrumb a { 
    color: #333333;
}

.global-nav .content > .menu > li > a:hover:after,
.global-nav .content > .menu > li > a.active:after,
.global-nav .content > .menu > .active-trail > a:after {
	background: #333333;
}

.breadcrumb a:hover,
.global-nav .menu .menu a:hover {
	color: #71777A;
}


/* -------------------------------------------- */
/* ## Pages internes générales (sommaires menu) */
/* -------------------------------------------- */

.page-column-main a {
	color: #F04C23 !important;
}

#content #page-title, 
.page-column-main #page-title {
	font-weight: 900;
	padding-bottom: 0;
}

.page-column-main .faq-content h4 a, 
.page-column-main .faq-content span a {
    color: #333 !important;
}

.node-type-webform .form-submit, 
.node-type-webform .webform-cancel-button {
	background-color: #333;
	color: white !important;
}

.page-printmail #print-mail-form .form-submit,
.node-type-webform .form-submit:hover, 
.node-type-webform .form-submit:focus, 
.node-type-webform .webform-cancel-button:hover,
.node-type-webform .webform-cancel-button:focus {
	background-color: #F04C23 !important;	
}

.page-column-main .webform-cancel-button a,
.page-column-main .webform-cancel-button a:hover,
.page-column-main .webform-cancel-button a:focus {
	color: white !important;
	text-decoration: none;
}

.page-column-main .pager .pager-total a,
body.section-searchfacet .page-column-main .jqTransformSelectWrapper a, 
body.node-type-webform .page-column-main .jqTransformSelectWrapper a {
	color: #333 !important;
}

.page-printmail #print-mail-form .form-submit:hover, 
.page-printmail #print-mail-form .form-submit:focus {
    background-color: #333 !important;
}

body.section-searchfacet .page-column-main .jqTransformSelectWrapper a { font-size: 14px; }

.page-column-main .print_mail a { background-image:url('../images/send.png'); }

.block-sharethis:before, .sharethis-buttons:before {
    background-image: url('../images/share.png');
}

.section-faq-page #page-title { margin-bottom: 5px; }

/* page de recherche */

form.jqtransformdone label ,
.block-facetapi .facetapi-limit-link,
.sidebar_second_recherche .views-exposed-form .form-item-search-api-views-fulltext { 
	display: none;
}

.block-facetapi .facetapi-facetapi-links > li {
	float: left;
	width: 50%;
	margin: 0;
	list-style: none;
	font-weight: 900;
}
.block-facetapi .facetapi-facetapi-links .item-list { padding-top: 10px; }
.block-facetapi .facetapi-facetapi-links > li li { 
	font-weight: normal;
	list-style: disc;
}

.sidebar_second_recherche #block-system-main > .content { clear: both; }
.sidebar_second_recherche .nb-rows { padding-top: 20px; display: inline-block; }
.page-column-main.sidebar_second_recherche .view-content .views-row .views-field-title a { color:#333 !important; }

/* divers... */

.home-columns .views-field-field-image .field-content { margin: 0; }

.node-type-webform .webform-cancel-button, 
.node-type-webform .webform-cancel-button:hover { 
	background: none !important;
}
.webform-cancel-button a { background-color: #333;}
.webform-cancel-button a:hover { background-color: #FF4500 !important;}


#facetapi-facet-search-apifacet-index-block-field-webtv-categorieparents-all {
	overflow: hidden;
	margin-top: 30px;
}

.view-display-id-search_facet .view-keys,
#views-exposed-form-test-1-page-int .views-widget,
#views-exposed-form-test-1-page-int .views-submit-button,
.view-display-id-search_facet .views-field-title .guillemet-titre-court  {
	display: none;
}

#views-exposed-form-test-1-page-int .views-exposed-form .views-exposed-widget {
	float: right;
	margin-top: -35px;
}

.view-display-id-search_facet .view-content {
	margin-top: 20px;
}

.view-display-id-search_facet .views-row {
	clear: both;
	border-bottom: 1px solid #CCC;
	padding: 20px 0;
	min-height: 132px;
}


.view-display-id-search_facet .views-field-field-image {
	float: left;
	margin-right: 10px;
}

.view-display-id-search_facet .views-field-title {
	font-family: "OpenSansBold";
	font-size: 24px;
	text-transform: uppercase;
}

.view-display-id-search_facet .views-field-field-date-perso,
.view-display-id-search_facet .views-field-field-webtv-categorie {
	display: inline;
	font-size: 14px;
}
